fredjhoffmann1

InVEST Helper Tool not recognizing ArcHydro 2.0 and ArcGIS10

Discussion created by fredjhoffmann1 on Jun 23, 2014
Hello All,

I'm having issues which i think are compatibility-related. The Natural Capital Project (NatCap) has a software suite called InVEST, some functions of which rely on ArcHydro 2.0. I'm trying to run these (the Create Serviceshed tool, in this case), but am getting the following error:

Error: ArcGIS 10 and ArcHydro 2.0 are required to run this tool.

Does anyone have experience using InVEST 3.0.0 and its associated "HelperTools" with ArcMap 10.2? could it be that this software is only compatible with ArcMap 10 and ArcHydro 2.0 (and not 10.2 or 2.1).

Any tips greatly appreciated!

Outcomes